h1
{ color: #eee8aa; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-align: center; }

h2
{ color: #f0e68c; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; text-align: center; }

h3
{ color: #f0e68c; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; }

h4
{ color: #f0e68c; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; }

h5
{ color: #fffacd; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; }

h6
{ color: #fff; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 120%; }
.firstLetter{
  display      : block;
  float        : left;
  margin-top   : -0.63em; /* use -0.205em for two lines */
  margin-left  : -0.56em;
  margin-right : 0.5em;
  height       : 4.5em;
}
.firstLetter span{
  font-size    : 5.6em;   /* use 3.33em for two lines */
  font-family: "Century Cchoolbook", "New Century Schoolbook", "Times New Roman", Times, serif;
  line-height  : 1.0em;
}
.firstLetter + span{
  margin-left  : -0.5em;
}
.topicBar {
  color: #fff; text-align : center;
  font-size: medium;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-weight: bold; 
  }
p{
  color: #f5f5f5; text-align : justify;
  font-size: 1.2em;
  line-height  : 1.1em;
  font-family: "Century schoolbook", "New Century Schoolbook", century, "Times New Roman", Times, serif;
  }
.photocaption {
  color: #000000;
  text-align   : center;
  font-size: x-small;
  font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
  font-weight: bold; 
}
/* p: { font-size: 1em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 100%; } */

td { font-size: 1em; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

a:link { color: #ff0 }

a:visited { color: #b8860b }

a:hover { color: #00bfff }

a:active { color: #ff0 }

li{
  color: #f5f5f5; text-align : left;
  font-size: 1em;
  line-height  : 1.1em;
  font-family: "Century Cchoolbook", "New Century Schoolbook", "Times New Roman", Times, serif;
  }
  
  .pix_radii { border:solid 1px #000; border-radius:15px; }

.Rounding { border-radius:10px; }

.Photo_style { 
  -moz-box-shadow:       2px 2px 3px 3px #999;
  -webkit-box-shadow:    2px 2px 3px 3px #999;
  box-shadow:            2px 2px 3px 3px #999;
  border:solid 2px #000;
  border-radius:15px;
  margin:12px;  }
  
  .PacToolTip {
	border-radius: 4px;
	padding:5px;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	z-index:2001;
	position:absolute;
}
.PacTTColor {
	border:solid 1px #3366FF;
	background-color:#AEC7FF;
}
.Visible {
	display:block;
}
.Hidden {
	display:none;
}

.RO {
	margin-left:12px;
	background-color:#ffa07a;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	font-size:14;
	font-family:Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align:justify;
}
.BS {
	-moz-box-shadow: 2px 2px 3px 3px #999;
	-webkit-box-shadow: 2px 2px 3px 3px #999;
	box-shadow: 2px 2px 3px 3px #999;
	border-radius: 15px;
}